/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#text-735380855{
	margin:20px
}
.product-short-description{
	font-size: 13px !important;
    margin-left: 5px;
	background: #f3f3f3;
    padding: 5px;
    border-radius: 5px
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}